.banner-block {
  background: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  padding: 6px 20px 0 20px;
  border-radius: 10px;
  margin-bottom: 27px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  position: relative;
}

.banner-block > img {
  float: left;
  margin-right: 20px;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.banner-block-in {
  overflow: hidden;
  text-align: center;
}

.banner-block h3 {
  font-size: 16px;
  margin-top: 20px;
  color: #3956A6;
  font-weight: bold;
}

.banner-block h3:last-child {
  margin-bottom: 30px;
}

.banner-block::after {
  content: "";
  display: table;
  clear: both;
}

.banner-block.width-btns {
  padding-left: 0;
  -ms-flex-align: end;
      align-items: flex-end;
}

.banner-block.width-btns h3 {
  margin-bottom: 16px;
}

.postid-10 .banner-block {
  padding-left: 0;
}

.postid-10 .banner-block-in {
  padding-left: 20px;
}

.banner-block-btn-label {
  padding: 0 0 33px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  max-width: 630px;
}

.banner-block-btn-label-item {
  padding: 0 5px;
  margin-bottom: 10px;
  -ms-flex: 1;
      flex: 1;
}

.banner-block-btn-label span {
  display: block;
  border: 3px solid #E1E8EF;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  color: #3956A6;
  text-align: center;
  padding: 18px 15px;
  line-height: 1.25;
}

.banner-block .twtr-hash {
  display: inline-block;
  border: 1px solid #A8B3D3;
  color: #3956A6;
  font-size: 17px;
  line-height: 1.647;
  padding: 8px 10px;
  border-radius: 5px;
  margin-bottom: 20px;
}

.banner-block .twtr-hash span {
  float: left;
  margin-right: 8px;
}

@media (max-width: 767px) {
  .banner-block {
    text-align: center;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .banner-block.width-btns {
    padding-left: 20px;
  }
  .banner-block > img {
    margin-right: 0;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    max-width: 90px;
  }
  .banner-block-btn-label {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .banner-block-btn-label-item {
    width: 100%;
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
  }
  .banner-block-btn-label-item span {
    font-style: 18px;
  }
}

@media (min-width: 768px) {
  .banner-block-in {
    max-width: 77%;
  }
}

@media (min-width: 992px) {
  .banner-block h3 {
    font-size: 20px;
  }
}
